=== debian/control ===
Source: ttf-gfs-neohellenic
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>, Faidon Liambotis <paravoid@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3
Homepage: http://www.greekfontsociety.gr/
Vcs-svn: svn://svn.debian.org/svn/pkg-fonts/packages/ttf-gfs-neohellenic
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-gfs-neohellenic

Package: ttf-gfs-neohellenic
Architecture: all
Depends: ${misc:Depends}
Suggests: x-ttcidfont-conf | fontconfig
Description: new Greek font family with matching Latin 
 The design of new Greek typefaces always followed the growing needs
 of the Classical Studies in the major European Universities.
 Furthermore, by the end of the 19th century bibliology had become an
 established section of Historical Studies, and, as John Bowman
 commented, the prevailing attitude was that Greek types should adhere
 to a lost idealized, yet undefined, greekness of yore. Especially in
 Great Britain this tendency remained unchallenged in the first
 decades of the 20th century, both by Richard Proctor, curator of the
 incunabula section in the British Museum Library and his successor
 Victor Scholderer. In 1927, Scholderer, on behalf of the Society for
 the Promotion of Greek Studies, got involved in choosing and
 consulting the design and production of a Greek type called New
 Hellenic cut by the Lanston Monotype Corporation.  He chose the
 revival of a round, and almost monoline type which had first appeared
 in 1492 in the edition of Macrobius, ascribable to the printing shop
 of Giovanni Rosso (Joannes Rubeus) in Venice. New Hellenic was the
 only successful typeface in Great Britain after the introduction of
 Porson Greek well over a century before. The type, since to 1930’s,
 was also well received in Greece, albeit with a different design for
 Ksi and Omega.  GFS digitized the typeface (1993-1994) funded by the
 Athens Archeological Society with the addition of a new set of
 epigraphical symbols. Later (2000) more weights were added (italic,
 bold and bold italic) as well as a latin version.
